@import "screen/base.css";
@import "screen/layout.css";
@import "screen/image.css";
@import "screen/text.css";
@import "screen/color.css";

/* Product promotion boxes */

.promotionbox {
	float:left;
	width: 820px;
    margin: 5px 10px 5px 10px;
    padding: 0px 0px 10px 0px;
    border: 2px solid #eeeeee; 
}

.promotionbox-left {
	float:left;
	width: 550px;
    margin: 0px;
    padding: 0px 10px 0px 0px;
}

.promotionbox-right {
	float:right;
	width: 260px;
    margin: 0px;
    padding: 0px;
	text-align:right;
}

/* Not used

.promotionboxhome {
	float:left;
	width: 460px;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border: 2px solid #eeeeee; 
}

.promotionboxhome-left {
	float:left;
	width: 280px;
    margin: 0px;
    padding: 0px 10px 0px 0px;
}

.promotionboxhome-right {
	float:left;
	width: 170px;
    margin: 0px;
    padding: 0px;
}

*/

h1.promotitle{

}